TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Relations ( ord^num O ) -> elt-mdl^mat

### Description

<shortdoc> The relations used in the last class group computation in O. </shortdoc>

### Examples

x_o := MaximalOrder(X^3+66); ClassGroup(x_o); Relations(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack